Uploaded image for project: 'camunda BPM'
  1. camunda BPM
  2. CAM-5466

Investigate npm 3 support in webapps

    XMLWordPrintable

    Details

      Description

      We should find out what would be needed to support npm v3.x in the camunda webapps.

      We should also investigate which version of node and npm we support and add it as a prerequisite in the camunda-bpm-webapp readme on github.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              sebastian.stamm Sebastian Stamm
              Reporter:
              sebastian.stamm Sebastian Stamm
              Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: